/*breakpoints*/
.nav.nav-tabs {
  border: none;
}
.nav.nav-tabs .nav-item {
  width: fit-content;
  margin-bottom: 0.5rem;
}
.nav.nav-tabs .nav-item .nav-link {
  border: 1px solid #C0C6CA;
  color: #828E96;
  background-color: transparent;
  transition: all ease 0.3s;
  border-radius: 50px;
  cursor: pointer;
  font-size: 20px;
  line-height: 26px;
  padding: 0.5rem 1.2rem;
  font-weight: 200;
}
@media screen and (max-width: 991.98px) {
  .nav.nav-tabs .nav-item .nav-link {
    padding: 0.4rem 0.9rem;
    line-height: 20px;
    font-size: 16px;
  }
}
@media screen and (max-width: 767.98px) {
  .nav.nav-tabs .nav-item .nav-link {
    padding: 0.3rem 0.8rem;
    line-height: 20px;
    font-size: 15px;
  }
}
.nav.nav-tabs .nav-item .nav-link:hover {
  color: #2d2d2d;
  border: 1px solid #E5E8E9;
  background-color: #E5E8E9;
}
.nav.nav-tabs .nav-item .nav-link.active {
  color: #FFF;
  background: #8f8f8f;
  border-color: #8f8f8f;
}
.blogpage .nav.nav-tabs {
  border: none;
  justify-content: center;
}
.blogpage .nav.nav-tabs .nav-item .nav-link {
  border: 0;
  color: #2D2D2D;
  background: none;
  text-decoration: none;
  text-transform: uppercase;
}
.blogpage .nav.nav-tabs .nav-item .nav-link a {
  text-decoration: none;
  text-transform: uppercase;
}
.blogpage .nav.nav-tabs .nav-item .nav-link a:hover {
  text-decoration: none;
}
.blogpage .nav.nav-tabs .nav-item .nav-link a:active {
  text-decoration: none;
}
.blogpage .nav.nav-tabs .nav-item .nav-link:hover {
  color: #2d2d2d;
  background: none;
}
.blogpage .nav.nav-tabs .nav-item .nav-link.active {
  color: #2d2d2d;
  background: none;
}
.teampage .nav.nav-tabs {
  border: none;
  justify-content: center;
}
.teampage .nav.nav-tabs .nav-item .nav-link {
  border: 0;
  color: #2D2D2D;
  background: none;
  text-decoration: none;
  text-transform: uppercase;
}
.teampage .nav.nav-tabs .nav-item .nav-link a {
  text-decoration: none;
  text-transform: uppercase;
}
.teampage .nav.nav-tabs .nav-item .nav-link a:hover {
  text-decoration: none;
}
.teampage .nav.nav-tabs .nav-item .nav-link a:active {
  text-decoration: none;
}
.teampage .nav.nav-tabs .nav-item .nav-link:hover {
  color: #2d2d2d;
  background: none;
}
.teampage .nav.nav-tabs .nav-item .nav-link.active {
  color: #2d2d2d;
  background: none;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fcarasana%2Fscss%2Fobjects%2F_tabs.scss%22%2C%22%2Fthemes%2Fcarasana%2Fscss%2Fobjects%2F..%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAACA%3BAAAA%3BAAAA%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAJA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADqBE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUJ%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAUN%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%22%7D */